QGIS Python Plugins Repository

Version: [229] OpenLayers Plugin 1.1.3

Changelog
1.1.3
- Set maximum version to 2.2
1.1.2
- Fix saving/loading on OSGeo4W 64bit and OS X. Thanks to Minoru Akagi!
- Terms of Service/About dialog
1.1.1
- Basic port to 2.0 API by Richard Duivenvoorde and Minpa Lee
1.1.0
-Added Stamen OSM layers. Thanks to Nathaniel V. KELSO!
-Fix for Python API breaks in master branch. Thanks to Salvatore Larosa!
Approved
yes
Author
pka
Uploaded
June 28, 2014, 4:45 a.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.2.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members